<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="reset.css">
	<link rel="stylesheet" href="style.css">
	<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&family=Roboto:wght@500&display=swap"
		rel="stylesheet">
	<script src="https://kit.fontawesome.com/5035dfec83.js" crossorigin="anonymous"></script>
	<title>Amazon</title>
</head>

<body>
	<header class="header">
		<div class="container">
			<div class="header__logo logo">
				<a href="#" class="logo__link">
					<img src="img/logo.svg" alt="logo" class="logo__link-img">
					<p class="logo__link-text">Kompressoren</p>
				</a>
			</div>
			<div class="header__content">
				<h1 class="header__content-title">
					Die besten 10 Kompressoren im Vergleich - fur den perfekten Druck - 2020 Test und Ratgeber
				</h1>
			</div>
		</div>
	</header>

	<main>
		<section class="our-choice">
			<div class="container">
				<div class="our-choice__text">
					<h2 class="our-choice__back-title">Our choice</h2>
					<h2 class="our-choice__title">Our Choice</h2>
				</div>
				<div class="our-choice-inner">
					<div class="our-choice__item">
						<h4 class="our-choice__item-name">Stanley AIRBOSS Kompressor</h4>
						<ul class="our-choice__item-advantages advantages">
							<li class="advantages__point advantages__point--white">Fullt sich in 165 Sekunden</li>
							<li class="advantages__point advantages__point--white">Olfrei</li>
							<li class="advantages__point advantages__point--white">1 HP</li>
							<li class="advantages__point advantages__point--white">Ruhig</li>
							<li class="advantages__point advantages__point--white">Nicht teuer</li>
						</ul>
						<button class="our-choice__btn button">
							<i class="button__icon fab fa-amazon"></i> <span class="button__text"> Jetzt
								anschauen</span>
						</button>
					</div>
					<div class="our-choice__img-wrapper">
						<img class="our-choice__img" src="img/top-product.png" alt="top-product ">
					</div>
				</div>
			</div>
		</section>

		<section class="banner">
			<div class="container">
				<div class="banner__menu-wrapper">
					<div class="burger-btn">
						<input id="menu__toggle" type="checkbox" />
						<label class="menu__btn" for="menu__toggle">
							<span></span>
						</label>
					</div>
					<h5 class="banner__menu-title">Article Menu</h5>
				</div>
				<p class="banner__text">
					Luftkompressoren sind vielseitige Werkzeuge, die in jede Heimwerkstatt gehoren. Viele Werkzeuge
					bentigen einen Luftkompressor, um richtig zu laufen. AuBerdem wissen Sie nie, wann Sie einen
					Reifen
					oder einen Ball aufpumpen mussen. Glucklicherweise gibt es auf dem Markt viele Luftkompressoren
					zur
					Auswahl.<br>
					Es gibt jedoch so viele verschiedene Modelle, dass es schwierig sein kann, sie alle zu
					sortieren.
					Sie sind nicht alle gleich gemacht. Wahrend alle Luftkompressoren Luft komprimieren, sind einige
					für
					bestimmte Zwecke ausgelegt. Andere sind vielseitiger. Die Wahl des richtigen für Sie ist
					entscheidend.<br>
					Wir haben Bewertungen zu den zehn besten Luftkompressoren auf dem Markt verfasst, damit Sie die
					beste Entscheidung für Ihre Situation treffen konnen.
				</p>
			</div>
		</section>

		<section class="all-product">
			<div class="container">
				<h3 class="all-product__title">All Product</h3>
				<div class="all-product__carousel">
					<div class="all-product__list">
						<div class="all-product__list-item item">
							<div class="item-inner">
								<div class="item__img-wrap">
									<img class="item__img" src="img/product-1.png" alt="product-1">
								</div>
								<p class="item__title">Einhell Kompressor TC-AC 190/6/8 OF - Bester Wert</p>
								<ul class="item-advantages advantages">
									<li class="advantages__point">Kann direkt an eine leichtere Steckdose
										angeschlossen
										werden
									</li>
									<li class="advantages__point">Automatische Abschaltung</li>
									<li class="advantages__point">Adapter enthalten</li>
									<li class="advantages__point">tragbar</li>
								</ul>
								<button class="item__btn button"><i class="button__icon fab fa-amazon"></i> <span class="button__text">
										Jetzt anschauen</span></button>
							</div>
						</div>
						<div class="all-product__list-item item">
							<div class="item-inner">
								<div class="item__img-wrap">
									<img class="item__img" src="img/product-2.png" alt="product-1">
								</div>
								<p class="item__title">IMPLOTEX 480W Silent Flüsterkompressor Druckluftkompressor
								</p>
								<ul class="item-advantages advantages">
									<li class="advantages__point">Kommt mit drei Werkzeugen</li>
									<li class="advantages__point">6 Gallonen Kapazität</li>
									<li class="advantages__point">150 PSI</li>
									<li class="advantages__point">Eingeschränkte Garantie</li>
								</ul>
								<button class="item__btn button"><i class="button__icon fab fa-amazon"></i> <span class="button__text">
										Jetzt anschauen</span></button>
							</div>
						</div>
						<div class="all-product__list-item item">
							<div class="item-inner">
								<div class="item__img-wrap">
									<img class="item__img" src="img/product-3.png" alt="product-1">
								</div>
								<p class="item__title">Scheppach Kompressor HC53DC</p>
								<ul class="item-advantages advantages">
									<li class="advantages__point">Ölfrei</li>
									<li class="advantages__point">6 Gallonen</li>
									<li class="advantages__point">Pfannkuchenform zur einfachen Aufbewahrung</li>
									<li class="advantages__point">Viel Zubehör enthalten</li>
								</ul>
								<button class="item__btn button"><i class="button__icon fab fa-amazon"></i> <span class="button__text">
										Jetzt anschauen</span></button>
							</div>
						</div>
						<div class="all-product__list-item item">
							<div class="item-inner">
								<div class="item__img-wrap">
									<img class="item__img" src="img/product-4.png" alt="product-4">
								</div>
								<p class="item__title">Aktionsset WELDINGER Flusterkompressor</p>
								<ul class="item-advantages advantages">
									<li class="advantages__point">tragbar</li>
									<li class="advantages__point">Ruhig</li>
									<li class="advantages__point">Wartungsfrei</li>
								</ul>
								<button class="item__btn button"><i class="button__icon fab fa-amazon"></i> <span class="button__text">
										Jetzt anschauen</span></button>
							</div>
						</div>
						<div class="all-product__list-item item">
							<div class="item-inner">
								<div class="item__img-wrap">
									<img class="item__img" src="img/product-5.png" alt="product-5">
								</div>
								<p class="item__title">KnappWulf Kompressor</p>
								<ul class="item-advantages advantages">
									<li class="advantages__point">Preiswert</li>
									<li class="advantages__point">20 Gallonen Kapazität</li>
								</ul>
								<button class="item__btn button"><i class="button__icon fab fa-amazon"></i> <span class="button__text">
										Jetzt anschauen</span></button>
							</div>
						</div>
						<div class="all-product__list-item item">
							<div class="item-inner">
								<div class="item__img-wrap">
									<img class="item__img" src="img/product-6.png" alt="product-6">
								</div>
								<p class="item__title">Einhell Kompressor TH-AC 240/50/10 OF</p>
								<ul class="item-advantages advantages">
									<li class="advantages__point">Leicht</li>
									<li class="advantages__point">tragbar</li>
								</ul>
								<button class="item__btn button"><i class="button__icon fab fa-amazon"></i> <span class="button__text">
										Jetzt anschauen</span></button>
							</div>
						</div>
					</div>
					<div class="all-product__carousel-pagination pagination">
						<div class="pagination__button arrow">
							<a class="arrow__prev" href="#">
								<svg width="14" height="24" viewBox="0 0 14 24" fill="none" xmlns="http://www.w3.org/2000/svg">
									<path
										d="M0.982781 10.9393C0.396995 11.5251 0.396995 12.4749 0.982781 13.0607L10.5287 22.6066C11.1145 23.1924 12.0643 23.1924 12.65 22.6066C13.2358 22.0208 13.2358 21.0711 12.65 20.4853L4.16476 12L12.65 3.51472C13.2358 2.92893 13.2358 1.97919 12.65 1.3934C12.0643 0.807611 11.1145 0.807611 10.5287 1.3934L0.982781 10.9393ZM4.82605 10.5L2.04344 10.5L2.04344 13.5L4.82605 13.5L4.82605 10.5Z"
										fill="#1E1E1E"></path>
								</svg>
							</a>
						</div>
						<p class="pagination__state state"><span class="state__current-page">1</span> / <span
								class="state__next-page">6</span></p>
						<div class="pagination__button arrow">
							<a class="arrow__next" href="#">
								<svg width="14" height="24" viewBox="0 0 14 24" fill="none" xmlns="http://www.w3.org/2000/svg">
									<path
										d="M13.0171 13.0607C13.6029 12.4749 13.6029 11.5251 13.0171 10.9393L3.47116 1.3934C2.88537 0.807611 1.93562 0.807611 1.34983 1.3934C0.764049 1.97919 0.764049 2.92893 1.34983 3.51472L9.83512 12L1.34983 20.4853C0.764049 21.0711 0.764049 22.0208 1.34983 22.6066C1.93562 23.1924 2.88537 23.1924 3.47116 22.6066L13.0171 13.0607ZM9.17383 13.5L11.9564 13.5L11.9564 10.5L9.17383 10.5L9.17383 13.5Z"
										fill="#1E1E1E"></path>
								</svg>
							</a>
						</div>
					</div>
				</div>
				<div class="all-product__product product">
					<h2 class="product__title">Einhell Kompressor TC-AC 190/6/8 OF - Bester Wert</h2>
					<div class="product-body">
						<div class="product_images images">
							<div class="images-inner">
								<p class="state"><span class="state__current-page">1</span> / <span class="state__next-page">10</span>
								</p>
								<div class="images__carousel">
									<div class="images__carousel-arrow arrow">
										<a class="arrow__prev" href="#">
											<svg width="14" height="24" viewBox="0 0 14 24" fill="none" xmlns="http://www.w3.org/2000/svg">
												<path
													d="M0.982781 10.9393C0.396995 11.5251 0.396995 12.4749 0.982781 13.0607L10.5287 22.6066C11.1145 23.1924 12.0643 23.1924 12.65 22.6066C13.2358 22.0208 13.2358 21.0711 12.65 20.4853L4.16476 12L12.65 3.51472C13.2358 2.92893 13.2358 1.97919 12.65 1.3934C12.0643 0.807611 11.1145 0.807611 10.5287 1.3934L0.982781 10.9393ZM4.82605 10.5L2.04344 10.5L2.04344 13.5L4.82605 13.5L4.82605 10.5Z"
													fill="#1E1E1E"></path>
											</svg> </a>
									</div>
									<div class="images__image-wrapper">
										<img src="img/product-1.png" alt="product" class="images__image">
									</div>
									<div class="images__carousel-arrow  arrow">
										<a class="arrow__next" href="#">
											<svg width="14" height="24" viewBox="0 0 14 24" fill="none" xmlns="http://www.w3.org/2000/svg">
												<path
													d="M13.0171 13.0607C13.6029 12.4749 13.6029 11.5251 13.0171 10.9393L3.47116 1.3934C2.88537 0.807611 1.93562 0.807611 1.34983 1.3934C0.764049 1.97919 0.764049 2.92893 1.34983 3.51472L9.83512 12L1.34983 20.4853C0.764049 21.0711 0.764049 22.0208 1.34983 22.6066C1.93562 23.1924 2.88537 23.1924 3.47116 22.6066L13.0171 13.0607ZM9.17383 13.5L11.9564 13.5L11.9564 10.5L9.17383 10.5L9.17383 13.5Z"
													fill="#1E1E1E"></path>
											</svg> </a>
									</div>
								</div>
							</div>
						</div>
						<div class="product__characteristic">
							<div class="product__characteristic-plus">
								<p class="product__characteristic-plus-title"><i
										class="product__characteristic-plus-icon fas fa-plus"></i>Pros</p>
								<ul class="product__characteristic-plus-list advantages">
									<li class="advantages__point advantages__point--small">Füllt sich in 165
										Sekunden</li>
									<li class="advantages__point advantages__point--small">Ölfrei</li>
									<li class="advantages__point advantages__point--small">1 HP</li>
									<li class="advantages__point advantages__point--small">Ruhig</li>
									<li class="advantages__point advantages__point--small">Nicht teuer</li>
								</ul>
							</div>
							<div class="product__characteristic-minus ">
								<p class="product__characteristic-minus-title"><i
										class="product__characteristic-minus-icon fas fa-minus"></i>Cons</p>
								<ul class="product__characteristic-minus-list advantages">
									<li class="advantages">Nicht für schwere Arbeiten geeignet</li>
								</ul>
							</div>
							<div class="product__text product-text--mob">
								<h5 class="product__subtitle">Beschreibung</h5>
								<p class="product__description">
									Für die meisten Zwecke ist der Stanley AIRBOSS Kompressor die beste Option. Es
									ist ziemlich groß, aber das bedeutet, dass es viel Kapazität hat. Es hat genug
									Kapazität für die meisten Jobs.
									Es ist auch sehr ruhig, was einer der Gründe ist, warum wir es so hoch bewertet
									haben. Wenn Sie Nachbarn haben oder keinen extrem lauten Luftkompressor möchten,
									ist dieser perfekt.

									Es kann sich in wenigen Minuten von leer bis voll füllen und ist ölfrei. Diese
									Funktion bedeutet, dass weitaus weniger Wartung erforderlich ist als bei anderen
									Modellen.
									Es ist auch auf Rädern, was es einfach macht, es von Ort zu Ort zu bewegen. Der
									Motor ist mit 1 PS anständig leistungsstark, obwohl es auf dem Markt einige
									stärkere Optionen gibt.

									Insgesamt ist dies der beste Luftkompressor für die meisten Heimwerker und
									Profis. Es kann fast alles und verfügt über alle Funktionen, die Sie benötigen -
									ohne die, die Sie nicht benötigen. Wir haben auch den anständig niedrigen Preis
									geschätzt.
								</p>
							</div>
							<button class="product__characteristic-btn button"><i class="button__icon fab fa-amazon"></i> <span
									class="product__characteristic-btn-text button__text"> Jetzt
									anschauen</span></button>
						</div>
					</div>
					<div class="product__text product-text--pc">
						<h5 class="product__subtitle">Beschreibung</h5>
						<p class="product__description">
							Der Einhell Kompressor TC-AC 190/6/8 OF ist ein kleiner, tragbarer Luftkompressor. Es kann direkt in die
							Feuerzeugbuchse Ihres Fahrzeugs eingesteckt werden und ist somit perfekt für unterwegs geeignet. Bei den
							meisten Autos und Motorrädern, einschließlich Limousinen und mittelgroßen SUVs, können Reifen aufgepumpt
							werden.<br>
							Es gibt auch einige Adapter, die ebenfalls enthalten sind. Zum Beispiel gibt es ein Nadelventil für
							Basketbälle und einen Kegeladapter für Schwimmbadzubehör, Kajaks und ähnliche Gegenstände.<br>
							<br>
							Die Kapazität dieser Maschine ist für die meisten Reifen ausreichend groß, für LKW-Reifen jedoch nicht
							geeignet. Das Display ist einfach zu lesen und einfach.<br>
							Selbst wenn Sie mit der Verwendung von Luftkompressoren noch nicht vertraut sind, sollten Sie kein
							Problem
							damit haben, dies herauszufinden. Es kommt auch mit einer LED-Taschenlampe für den Fall, dass Sie im
							Dunkeln arbeiten.<br>
							Wenn der Reifen bis zum gewünschten Bereich gefüllt ist, schaltet sich dieser Luftkompressor automatisch
							aus und verhindert so ein übermäßiges Aufpumpen. Dies ist besonders wichtig für diejenigen, die noch
							keine
							Erfahrung mit dem Auffüllen von Reifen haben. Die Maschine lässt Sie buchstäblich nicht durcheinander
							bringen. Aus diesen Gründen ist es der beste Luftkompressor für das Geld.
						</p>
					</div>
				</div>
			</div>
		</section>
	</main>

	<footer class="footer">
		<div class="header__logo logo container">
			<a href="#" class="logo__link ">
				<img src="img/logo-white.svg" alt="logo" class="logo__link-img">
				<p class="logo__link-text logo__link-text--white">Kompressoren</p>
			</a>
		</div>
	</footer>

</body>

</html>